[DUVIDA]

Boa tarde pessoal, na ultima semana, fiz o apt-get update em minha maquina e depois disso, o Kdenlive 17 parou de funcionar, ele abre e fecha automaticamente.
Alguém poderia me ajudar ?

OS: Mint 18.1 Cinnamon
CPU: i7 930 2.8ghz
Memoria: 8gb DDR 3
GPU: GTX 760

Obg

Socorro, Companheiros!!

acabei de instalar o ubuntu 16.04 e estou com esse problema, salvei arquivos de texto em um cd r...depois de instalado o 16.04, fui passar os arquivos do cd para a pasta documento, só que não abriu o cd...coloquei no leitor ele rodou e tudo..só que o programa para ver os arquivos e manipula-los não abriu...testei outros cds com textos e dvdr com videos e não abriu..não sei o que fazer???

Olá pessoal,

Eu tenho um problema de imagem de tela distorcida e fica congelada no Ubuntu Mate 15.10 usando Kernel 4.2

A tela fica congelada e não se consegue fazer mais nada, para voltar ao sistema preciso reiniciar o computador.

Versões do Kernel com problemas são: 4.2.0-16-genérico, 4.2.0-17-genérico, 4.2.0-18-genérico, 4.2.0-22-generic
Inclusive não consigo atualizar mais o sistema, quando o computador é ligado depois de uns cinco minutos acontece o problema novamente.

Este problema não estava acontecendo no Ubuntu Mate 15.04 com o Kernel 3.19

Como instalar o Kernel 3.19 no ubuntu Mate 15.10 ?
A fim de manter o sistema estável novamente.

Obrigado. 

Ainda não tenho coragem de atualizar para seguir o Debian Stretch/Testing e muito menos o Sid.

Mas talvez eu precise de um pacote e as respectivas cuja única versão utilizável está nos repositórios dessas versões.

Atualmente os repositórios que sigo estão nessa ordem no sources.list: Jessie, Jessie/updates, Jessie-updates, Jessie-backports.

Como eu configuraria o meu sistema para baixar um único pacote e suas dependências dos repositórios dessas versões sem comprometer o resto do sistema?

Post has attachment
Olá pessoal!
Gostaria de saber como fazer para tentar resolver o problema do Kernel 4.2.0-7-generic do Ubuntu 15.10?
Segue o link do Bug:https://bugs.launchpad.net/ubuntu/+source/fglrx-installer/+bug/1493888
Como se faz para resolver o problema de Tela Preta desse Kernel?
Como mudar para um Kernel mais antigo, sendo que não é possível ter acesso ao sistema, e só tem um Kernel instalado.
Obrigado.

Post has attachment
Bom dia, galera.

Estou usando o Arch em meu pc e está tudo funcionando. Mas há algo me incomodando. Quando eu vou mover uma janela, como o thunar, aparecer uns flickers na tela, parece que ela fica piscando enquanto eu a movo.
Isso acontece também em vídeos do youtube. Parece banal, mas me incomoda bastante.

O estranho é que os drivers proprietários de minha placa de vídeo já estão instalados, será que tem alguma configuração que possa resolver isso e eu não estou sabendo?
Quem souber e puder compartilhar eu agradeço hehe.
Photo

Qual a diferença entre a versão estável do Debian e a versão LTS do ubuntu. eu sei q o debian testa incansavelmente os pacotes antes de efetivar eles, isso quer dizer q ele não tem pacotes tão atualizados como o ubuntu, mas digo isso para usuário comum desktop, vai haver muita diferença?

Post has attachment
Ola Galera Linux, Eu atualmente uso Ubuntu 15.04 'amd64-bit', E por costume sempre uso as seguintes Tabelas e Partições ( /Boot, 300Mb ext2) (/Swap, 4Gb) (/ 'raiz', ext4 20Gb). Se eu usar outro tipo de tabela na partição /Boot invés do ext2 o boot em Linux ficaria mais rápido? qual tabela é mais rápida ou recomendável? Abraços
Photo

Post has attachment
Baixei o Ubuntu 15.10 amd64, para poder fazer um teste como esta o kernel 4.2, porem ao criar um USB bootavel da este mensagem: "error invalid magic numer... etc" md5sum conferido, tudo ok Para criação do USB eu "Usei o Rufus" eo "Universal-USB-Installer-1.9.6.1"
(RESOLVIDO: Baixei novamente a ISO e Criei o USB Bootavel com o "Criador de Disco de Inicialização" do Ubuntu
Photo

companheiros não consigo assistir videos pelo opera developer, o fundo fica cinza com ums inscricão: click para executar adobe flash player!! clico e nada acontece!!!


tb gostaria de dizer que não consigo eliminar o hao123 e voltar a usar o baidu busca em português, quando digito algo na busca desse hao123 vai direto para a página do govone...um cpmpanheiro disse que tinha que eliminar das extensões..mais não consegui achar esse programa nas extensões..se alguem puder me ajudar a remover isso de outra maneira, que não seja muito complicada para eu realizar a tarefa  fico grato!! não aguento mais isso...antes estava no W..não consegi tirar de lá. com as dicas que recebi...agora esta no meu Ubuntu(navegadores) isso e não faço a minima ideioa de como remover!!
Wait while more posts are being loaded